;LANGUAGE Russian

0419

[ShortCut]




[WARNING]

Used_wintab32dll=Закройте все графические программы или удалите драйвер планшета и перезапустите систему, после чего установите этот драйвер.





;IDD_SETUP_DIALOG

[102]

102=Менеджер USB-планшета

1002=Мастер установки установит Менеджер USB-планшета на Ваш компьютер. Для продолжения нажмите OK.

1=OK

2=Отмена


[103]

103=Менеджер USB-планшета

1001=Менеджер USB-планшета успешно установлен.

1=OK